from gee.display import Frame, TabbedPanel
from gee.maps import Map
from java.util import Locale
from edu.sc.seis.fissuresUtil.map import OpenMap

Locale.setDefault(Locale('sv', 'US', 'CHEF'))

mainMap = Map()
tab = TabbedPanel(mainMap)
Frame(content=tab)